.sapUiBody {
	scrollbar-base-color: @sapHCStandardBG;
	scrollbar-face-color: @sapHCStandardFG;
	scrollbar-3dlight-color: @sapHCStandardFG;
	scrollbar-arrow-color: @sapHCStandardFG;
	scrollbar-darkshadow-color:@sapHCStandardBG;
	scrollbar-shadow-color: @sapHCStandardFG;
	scrollbar-track-color: @sapHCReducedBG;
	scrollbar-highlight-color: @sapHCStandardBG;
}

html.sap-desktop ::-webkit-scrollbar {
	background-color: @sapHCStandardBG;
	border-left: 1px solid @sapHCReducedAltFG;
}

html.sap-desktop ::-webkit-scrollbar:horizontal {
	height: 0.75rem;
}

html.sap-desktop ::-webkit-scrollbar:vertical {
	width: 0.75rem;
}

html.sap-desktop ::-webkit-scrollbar-thumb {
	background-color: @sapHCReducedAltFG;
	box-shadow: inset @sapHCStandardBG 0 0 0 0.125rem;
	border-left: 1px solid @sapHCReducedAltFG;
}

html.sap-desktop ::-webkit-scrollbar-thumb:hover {
	background-color: @sapHCStandardFG;
}
